step_2 = "Etape 2"
requirements_check = "Vérification des prérequis"
requirement = "Prérequis"
available = "Disponible ?"
_false = "Faux"
_true = "Vrai"
previous = "Précédent"
next = Suivant
pdo_supported = "Support de PDO"
mysql_supported = "Support de MySQL"
postgresql_supported = "Support de PostgreSQL"
mail_function_enabled = "Fonction mail() activée"
gd_enabled = "Support de GD"
imagick_enabled = "Support de Image Magick"
mbstring_enabled = "Support de Multibyte String"
config_file_writable = "Fichier de configuration accessible en écriture"
step_3 = "Etape 3"
installation_information = "Informations d'installation"
database_connection = "Connexion à la base de données"
database_type = "Type"
database_server = "Serveur"
database_username = "Nom d'utilisateur"
database_password ="Mot de passe"
database_name = "Nom de la base de données"
database_schema = "Schéma"
database_file = "Fichier de base de données"
other_information = "Autres informations"
administrator_username = "Identifiant de l'administrateur"
administrator_password = "Mot de passe de l'administrateur"
administrator_email = "Courriel de l'administrateur"
base_url = "Adresse du site Internet"
install_complete = "Installation terminée"
to_enhance_security = "Pour plus de sécurité vous devriez :"
delete_install_folder = "Supprimer le répertoire <em>install</em>"
remove_write_permissions = "Retirer les permissions d'écriture sur le fichier <em>config/config.php</em>."
config_file_could_not_be_written = "Impossible d'enregistrer le fichier de configuration."
only_one_database = "Le support d'une seule base de données est obligatoire. Si vous utilisez MySQL/MariaDB, PostgreSQL n'est pas nécessaire, et vice versa."
